
welcome.innerHTML=<strong>Selcuk <br/> xxx</strong>!

home-slogan =
company-name= Mesa Tekstil Konfeksiyon Sanayi ve Ticaret Limited Şirketi
mission-header-1=Since 1989…
mission-text-1= Mesa is been constantly active in the knitwear area and has become one of the main branches for production of international clothing brands.
mission-text-1_1= Over the years, we are constantly improving and enlarging our production facilities and skills in order to keep our quality which is since then above the industry’s standards.
mission-header-2 = …we understood our mission…
mission-text-2 = the high- and mid- end fashion brands industry appears to be in a competitive environment than ever.
mission-text-2_1 = This has let brand owners to search for manufacturers who can act as their companion and adapt fast but surely to this complex system. This involves “being proactive”; having a strong sampling process, being flexible to small quantities within a wide range of products and prioritizing high quality at every stage of production.

about-header=…only better team play…
about-text= which includes both our company and our partners. We believe in the advantage of having an interactive, open and long-lasting relationship with every contributor; from the very top to the bottom of our supplier chain to deliver a sustainable production.

products-header=...delivers the desired quality...
products-text= a quality, that satisfies both us and our clients. With our strong inspection team we deliver products that not only exceed the needs but also stay at these high levels throughout the following repeated orders.
products-modal-open-text=Our product range

policy-text= By using our website, you agree to our
policy-link-text= cookie policy

references-daniel-hechter = “Work with Mesa is always confident and we are grateful to have such a GOOD PARTNER.“
#references-emilio-adani.innerHTML = „There is a clear answer! Mouline! <br> That’s how I met Mesa, a true Mouline expert.“ <br><br>– Nicolas Niehoff
references-emilio-adani = <br>
references-karl-lagerfeld= “Competent search for fabrics, understanding for our needs of detailed workmanship, labdips in a short time, familiar atmosphere makes MESA to the most important supplier of us….!!!“
references-pirelli=  <br>
references-roy-robson= <br>
references-strellson= <br>
references-walbusch= “Perfect Quality, Excellent Service, Reliable Partner“
references-woolrich= <br>
references-engbers = “Mouline! That's how I met Mesa, a true Mouline expert.“


mailto.innerHTML= <a href="mailto:info@mesatekstil.com.tr">info@mesatekstil.com.tr</a>


